Subject: Re: Job | Tech Support Remote Screening
From: Aditya S Naik <[email-masked]>
To: [email-masked]
Date: Fri, 5 Mar 2021 15:57:01 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3310 Applicants

View All

Aditya S Naik
My name is Aditya and I am looking for a job in your company. I have attached my CV and i want to mention that I have lot of live environment exposure and i had worked on various projects. Please go through my CV and let me know in case you find me suitable for a face to face Interview.

Shortlist

Reject

Current Designation Customer Support Engineer
Current Company Accenture
Notice Period 1 Months
Previous Designation Junior VFX artist
Previous Company Amzy creations

Contact Details
Mobile:

Exp
5 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Dharwad, Hubli
Education
B.SC
BUNDELKHAND UNIVERSITY, JHANSI
Diploma
Da vinci international institute of design
Key Skills
IT Hardware, System Administration, Desktop Engineering, Desktop Support, Laptop Support, Hardware Troubleshooting, Technical Support, Printers, Windows Installation, Network Printer Installation, Outlook Configuration, Printer Support, Remote Support, Networking

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem